* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
  /* background-image: linear-gradient(#C9037F,
      #800066); */
  min-height: 100vh;
  padding: 0 3rem;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #1e1e1e;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a,
nav li.active a {
  color: #C9037F;
  transition: .5s;
  font-size: 1.8rem;
}

/* nav li:active,
nav li:visited {
  color: #101010;
  font-size: 1.8rem;
} */

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  /* background-color: rgba(30, 30, 30, 0.507); */
  /* background-color: rgba(30, 30, 30, 0.164); */
  background-color: rgba(237, 244, 237, 1.163);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px #0000002a;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #101010;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}

.who-image {
  background-image: url(./images/who-we-are-image.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  overflow: hidden;
  width: 90%;
  margin: 8rem auto 4rem;
  position: relative;
  isolation: isolate;
}


.who-image::after {
  content: '';
  position: absolute;
  z-index: -2;
  inset: 0;
  background: #00000094;
  opacity: .9;
}

.who-image p {
  color: #fff;
  padding: 9rem 0;
}

.trybers-text {
  place-items: middle;
  text-align: center;
  margin: 0 auto;
}

.trybers-text h1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 1.4px;
  margin: 7rem 0 2rem;
}

 .trybers-text p {
  font-size: 1.6rem;
  font-weight: 600;
  width: 72%;
  margin: 0 auto;
  letter-spacing: 1.4px;
  line-height: 1.8;
  }

  .grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 5rem;
    justify-self: center;
    margin: 6.2rem 0;
  }

  .biography {
    background-color: #FFE9F7;
    padding: 6.4rem 0;
    margin: 6em 0;
  }

  .founder-content {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    width: 80%;
    justify-self: center; 
    margin-bottom: 1.4rem;
  }

  .founder-texts {
    align-self: center;
  }

  .founder-texts h1 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: .8rem;
  }

  .founder-texts p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2.8rem;
    margin-bottom: 1.4rem;
  }

  .buki-text {
    color: #C9037F;
  }
  
  .founder-image {
    justify-self: end;
  }

  .founder-content--2 {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    width: 80%;
    justify-self: center; 
  }

  .founder-content--2 h1 {
    margin-bottom: 2rem;
  }

  .section-location {
    margin: 10.2rem 0;
  }

  .location-grid-2-cols {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    width: 75%;
    justify-self: center;
    gap: 5rem;
  }
  
  .location-texts {
    width: 75%;
  }

  .location-texts h1 {
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 2rem;
  }

  .location-texts p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2.4rem;
    margin-bottom: 3.6rem;
  }

  .cities {
    display: flex;
    flex-direction: row;
    gap: 5rem;
  }

  .cities li{
    list-style-type: none;
    font-size: 1.7rem;
    font-weight: 600;
    margin-bottom: 1.8rem;
  }

  .cities-list ul :last-child {
    color: #C9037F;
  }

  .cities-p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2.4rem;
    margin: 1.8rem 0;
  }

  .cities-icon {
    width: 1.5rem;
    height: 1.5rem;
    margin-right: .5rem;
  }

  .location-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    justify-items: end;
    row-gap: 3rem;
  }

  .location-footer-text {
    justify-self: center;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    color: #C9037F;
    line-height: 2.4rem;
    margin-top: 2rem;
  }

.app-soon-section {
   background-color: #1e1e1e;
   justify-items: center;
   justify-content: center;
   display: flex;
    padding: 1.8rem 0 0;
    }

  .app-coming-soon {
    display: flex;
    justify-content: center;
    }

    .app-coming-flex {
      display: flex;
      flex-direction: column;
      gap: .3rem;
    }


 .app-coming-soon img {
       width: 13rem;
    }

    .app-on-mobile {
        margin: 1rem 0;
        display: flex;
        gap: 1rem;
    }

    .app-on-mobile img {
       width: 11rem;
    } 

     .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .join-now--footer-btn {
      width: 10.5rem;
      padding: .5rem;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      display: flex;
      /* justify-self: center; */
      justify-content: center;
      border-radius: 5px;
      background-color: #C9037F;
      color: #ededf4;
      border: none;
      letter-spacing: 1.2px;
      box-shadow: 0px 0px 2px 1px #b396a8;
      cursor: pointer;
    }

.join-now--footer-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}
  
footer {
  background-color: #FFE9F7;
}

.footer-container {
  display: flex;
  width: 80%;
  margin: auto;
  padding: 4rem 0;
  gap: 20rem;
}

.footer-logo {
  width: 38%;
}

.footer-logo p {
  color: #101010;
  font-size: 1.6rem;
  line-height: 2;
  margin: 1.5rem 0;
  font-weight: 500;
}

.footer-logo img {
  width: 20%;
}

.footer-icons {
  display: flex;
  gap: 1.5rem;
  margin-top: 2.8rem;
}

.footer-icon {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-side-texts {
  display: flex;
  gap: 10rem;
  align-items: center;
}

.company-legal h1 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: 1px;
}

.company-legal span {
  margin-right: 1rem;
}

.footer-li {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .5px;
  padding: .8rem 0;
  list-style-type: none;
}


